OpenapiApiV1CharactersId
获取角色详情
Authorization
bearerAuth AuthorizationBearer <token>
需要凭证时,请使用 Bearer token。
In: header
Path Parameters
id*string
资源 ID。
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://openapi.perlica.tech/api/v1/characters/string"{
"data": {
"id": "string",
"name": "string",
"engName": "string",
"phoneticName": "string",
"rarity": 0,
"profession": "string",
"weaponType": "string",
"weaponTypeName": "string",
"department": "string",
"mainAttrType": "string",
"subAttrType": "string",
"sortOrder": 0,
"battleTagIds": [
"string"
],
"attributes": [
{
"breakStage": 0,
"attrs": {
"property1": 0,
"property2": 0
}
}
],
"profileRecords": [
{
"id": "string",
"title": "string",
"desc": "string",
"unlockType": "string",
"unlockValue": 0
}
]
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}